MediaWiki:Mobile.css:修订间差异

imported>=海豚=
好像导致萌属性信息不空行了
imported>=海豚=
撤销=海豚=讨论)的版本28694
第17行: 第17行:
.heimu:active .new, .heimu .new:active, .new:active .heimu {
.heimu:active .new, .heimu .new:active, .new:active .heimu {
     color: #BA0000 !important;
     color: #BA0000 !important;
}
/* 修复单元格莫名空行 */
td {
    vertical-align: middle;
}
}
/* 修复子页面列表和common-box宽度不足 */
/* 修复子页面列表和common-box宽度不足 */